Subject: Re: [Patch v3 01/14] x86/ioremap: Fix page aligned size calculation in __ioremap_caller()

From: Borislav Petkov <[email-masked]>
Date: Mon, 21 Nov 2022 22:08:53 +0100

On Mon, Nov 21, 2022 at 09:04:06PM +0000, Michael Kelley (LINUX) wrote:
> You and Boris agree and I have no objection, so I'll add the "Fixes:" tag.
> I'd like to keep the patch as part of this series because it *is* needed to
> make the series work.

Yeah, no worries. I can take it tomorrow through urgent and send it to
Linus this week so whatever you rebase your tree on, it should already
have it.

-- 
Regards/Gruss,
    Boris.

https://people.kernel.org/tglx/notes-about-netiquette